#body-wrapper {
  height: -webkit-fill-available;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-family: Roboto;
  background: white;
}
.container {
  max-width: 800px;
}
.logo-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}
h1 {
  font-size: 46px;
  color: #2d405f;
}
.logo {
  height: 160px;
  width: 100px;
  animation: slide-up-down 4s linear infinite;
}
.logo img {
  width: 100%;
  height: auto;
}
h2 {
  max-width: 400px;
  font-size: 20px;
  line-height: 24px;
  color: #969696;
}

#body-wrapper .start {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: block;
  padding: 8px 32px 10px 32px;
  margin-top: 25px;
  border-radius: 5px;
  transition: 0.5s;
  color: #fff;
  background: #3b4ef8;
  cursor: pointer;
}

@keyframes slide-up-down {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.form-question {
  max-width: 200px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  margin: 0 auto 20px;
  border-bottom: 1px dashed #6e81a03c;
}

.form-question .left-section {
  width: 20%;
  min-width: 110px;
  margin: 15px;
  text-align: right;
  text-transform: capitalize;
}

.form-question .right-section {
  display: flex;
  flex-grow: 1;
  font-size: 16px;
  color: #33466999;
  margin-right: 20px;
}

.form-question .right-section.input-container .item-container {
  position: relative;
  margin-right: 20px;
}

.form-question .right-section.input-container .item {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 100px;
  height: 60px;
  padding: 12px;
  text-align: center;
  font-weight: normal;
  background: #e8f3fb;
  box-shadow: 19px 21px 50px rgba(176, 195, 210, 0.72),
    -8px 0px 8px rgba(244, 248, 251, 0.5),
    -8px -40px 22px rgba(246, 251, 255, 0.38),
    -11px -11px 20px rgba(255, 255, 255, 0.28);
  border-radius: 20px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.form-question .right-section.input-container input {
  position: absolute;
  height: 100%;
  width: 100%;
  cursor: pointer;
  opacity: 0;
}

.form-question .right-section.input-container input:checked ~ .item {
  background: #e3edf7;
  box-shadow: inset 0px 2px 4px #c8d4e2, inset 4px 2px 6px #b1c5d5,
    inset 3px 6px 6px #c3d7e7, inset -6px -3px 5px rgba(255, 255, 255, 0.75);
  font-weight: bold;
}

.form-question .right-section.url input {
  background: #e3edf7;
  box-shadow: inset 0px 2px 4px #c8d4e2, inset 4px 2px 6px #b1c5d5,
    inset 3px 6px 6px #c3d7e7, inset -6px -3px 5px rgba(255, 255, 255, 0.75);
}

.form-question .right-section.url .input-wrapper {
  width: 100%;
  height: 60px;
  border: 0;
  border-radius: 20px;
  background: #e3edf7;
  box-shadow: inset 0px 2px 4px #c8d4e2, inset 4px 2px 6px #b1c5d5,
    inset 3px 6px 6px #c3d7e7, inset -6px -3px 5px rgba(255, 255, 255, 0.75);
}

.form-question .right-section.url .input-wrapper input {
  width: 100%;
  height: 100%;
  padding: 8px 10px 12px;
  line-height: 24px;
  font-size: 16px;
  font-weight: bold;
  color: #334669;
  opacity: 0.6;
  text-align: center;
  outline: none;
  caret-color: #334669;
  border: none;
  border-radius: 20px;
}

.form-question .right-section.test {
  flex-direction: column;
  flex-grow: 0;
}

.form-question .right-section.test .item-container {
  margin-bottom: 20px;
}

.form-question .right-section.test .item {
  height: auto;
  display: inline-flex;
  justify-content: start;
  padding: 8px 20px;
  text-align: left;
  font-weight: normal;
}
